XCB 1.16

Data Fields
xcb_screen_t Struct Reference
XCB API

xcb_screen_t More...

`#include <xproto.h>`

## Data Fields
xcb_window_t | root
xcb_colormap_t | default_colormap
uint32_t | white_pixel
uint32_t | black_pixel
uint32_t | current_input_masks
uint16_t | width_in_pixels
uint16_t | height_in_pixels
uint16_t | width_in_millimeters
uint16_t | height_in_millimeters
uint16_t | min_installed_maps
uint16_t | max_installed_maps
xcb_visualid_t | root_visual
uint8_t | backing_stores
uint8_t | save_unders
uint8_t | root_depth
uint8_t | allowed_depths_len

## Detailed Description

xcb_screen_t

The documentation for this struct was generated from the following file:

- xproto.h